[General]
ServerName=\x4e09\x56fd\x6740\x66\x61ns\x7684\x670d\x52a1\x5668
GameMode=02_1v1
OperationTimeout=15
OperationNoLimit=true
ContestMode=false
FreeChoose=false
ForbidSIMC=false
DisableChat=false
Enable2ndGeneral=false
MaxHpScheme=0
EnableAI=true
RolePredictable=true
AIDelay=1000
ServerPort=9527
AnnounceIP=false
Address=
BanPackages=nostalgia, yitian, test, joy, sp
UserAvatar=zhenji
UserName=555
HostAddress=192.168.10.101
HistoryIPs=127.0.0.1, 192.168.10.101, 218.66.89.77
WindowSize=@Size(1028 738)
WindowPosition=@Point(-6 -18)
BackgroundBrush=backdrop/new-year.jpg
NullificationCountDown=8
Volume=@Variant(\0\0\0\x87?\x80\0\0)
EnableEffects=true
EnabledLastWord=true
EnableBgMusic=true
FitInView=false
NeverNullifyMyTrick=true

[1v1]
Banlist=sunquan, huatuo, zhangliao, liubei

[3v3]
UsingExtension=false

[Contest]
SMTPServer=
Sender=
Password=
Receiver=
OnlySaveLordRecord=true
